## vs-source-dmo 0.12.3

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1

=== debian/changelog ===
vs-source-dmo (0.12.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:21:36 +0100

vs-source-dmo (0.11.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:49:53 +0100

vs-source-dmo (0.11.1-dmo2~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:54:22 +0100

vs-source-dmo (0.11.1-dmo2) unstable; urgency=medium

  * Pakcage name must be python3-vapoursynth-source instead of
    python3-vs-source

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 15:16:26 +0200

vs-source-dmo (0.11.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 15:53:52 +0200

=== debian/control ===
Source: vs-source-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-source
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools, python3-vapoursynth-tools, pybuild-plugin-pyproject,

Package: python3-vapoursynth-source
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: mpv
Description: Wrapper for DVD file structure and ISO files
 Wrapper for DVD file structure and ISO files with VapourSynth.

Package: python3-vs-source
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}, python3-vapoursynth-source
Description: Wrapper for DVD file structure and ISO files
 Wrapper for DVD file structure and ISO files with VapourSynth.
 .
 This package is a dummy package to install python3-vapoursynth-source. It
 can be safely removed.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-source

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-source/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
